SDL_GDKSuspendGPU(3)

NAME
SDL_GDKSuspendGPU - Call this to suspend GPU operation on Xbox when you receive the SDL_EVENT_DID_ENTER_BACKGROUND
 event.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_GDKSuspendGPU(SDL_GPUDevice *device);

DESCRIPTION
Do NOT call any SDL_GPU
 functions after calling this function! This must also be called before calling

SDL_GDKSuspendComplete .

FUNCTION PARAMETERS

device
    a GPU context.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_AddEventWatch(3)